<?php 
/*-----------------------------------------------------------------------------------*/
/* Custom Shortcodes																	 */
/*-----------------------------------------------------------------------------------*/
 
function tutspress_sc_checklist( $atts, $content = null ) {
   return '<div class="checklist">' . $content . '</div>';
}
add_shortcode('checklist', 'tutspress_sc_checklist');

function tutspress_sc_deletelist( $atts, $content = null ) {
   return '<div class="deletelist">' . $content . '</div>';
}
add_shortcode('deletelist', 'tutspress_sc_deletelist');

function tutspress_sc_arrowlist( $atts, $content = null ) {
   return '<div class="arrowlist">' . $content . '</div>';
}
add_shortcode('arrowlist', 'tutspress_sc_arrowlist');

function tutspress_sc_warning( $atts, $content = null ) {
   return '<div class="scBox warning">' . $content . '</div>';
}
add_shortcode('warning', 'tutspress_sc_warning');

function tutspress_sc_notice( $atts, $content = null ) {
   return '<div class="scBox notice">' . $content . '</div>';
}
add_shortcode('notice', 'tutspress_sc_notice');

function tutspress_sc_update( $atts, $content = null ) {
   return '<div class="scBox update">' . $content . '</div>';
}
add_shortcode('update', 'tutspress_sc_update');

function tutspress_sc_highlight( $atts, $content = null ) {
   return '<span class="highlight">' . $content . '</span>';
}
add_shortcode('highlight', 'tutspress_sc_highlight');

function tutspress_sc_half( $atts, $content = null ) {
   return '<div class="half">' . $content . '</div>';
}
add_shortcode('half', 'tutspress_sc_half');

function tutspress_sc_half_last( $atts, $content = null ) {
   return '<div class="half last">' . $content . '</div><div class="cleaner">&nbsp;</div>';
}
add_shortcode('half_last', 'tutspress_sc_half_last');

function tutspress_sc_third( $atts, $content = null ) {
   return '<div class="third">' . $content . '</div>';
}
add_shortcode('third', 'tutspress_sc_third');

function tutspress_sc_third_last( $atts, $content = null ) {
   return '<div class="third last">' . $content . '</div><div class="cleaner">&nbsp;</div>';
}
add_shortcode('third_last', 'tutspress_sc_third_last');

?>